﻿#nav-wrap {display: block;}

.slicknav_menu {display:none;}
.slicknav_btn { position: relative; display: block; vertical-align: middle; cursor: pointer; }
.slicknav_menu  .slicknav_menutxt { display: block; line-height: 21px; float: left; }
.slicknav_menu .slicknav_icon { float: left; margin: 0.188em 0 0 0.438em; display:none }
.slicknav_menu .slicknav_no-text { margin: 0 }
.slicknav_nav { clear: both }
.slicknav_nav ul,.slicknav_nav li { display: block }
.slicknav_nav span { float:right; height:auto; padding:0px 10px 0px 0px; margin:0px; }
.slicknav_nav .slicknav_item { cursor: pointer; }
.slicknav_nav .slicknav_row { display: block;  }
.slicknav_nav a { display: block }

.slicknav_nav .slicknav_item a,.slicknav_nav .slicknav_parent-link a { display: inline }
.slicknav_menu:before,.slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both }
/* IE6/7 support */
.slicknav_menu { *zoom: 1 }
.slicknav_menu {font-size:15px;}
/* Button */
.slicknav_btn { margin:0px;height: 15px; background-position:15px 50%;padding: 15px 15px;cursor: pointer;display: block; margin:10px;}
.slicknav_btn.slicknav_collapsed {background: #ff5974  url(../images/icon/menu-icon_white.png) no-repeat; background-position:15px 50%;}
.slicknav_btn.slicknav_open {background: #ffa200 url(../images/icon/menu-icon_white.png) no-repeat; background-position:15px 50%;}
li.slicknav_collapsed {	background: none; background-position:15px 50%;	}
li.slicknav_open {	background: none; background-position:15px 50%;	}

/* Button Text */
.slicknav_menu  .slicknav_menutxt{padding-left:36px; font-size:21px; color:#fff; line-height:17px; text-transform: uppercase}
/* Button Lines */
.slicknav_menu .slicknav_icon-bar {background-color: #f5f5f5;}
.slicknav_menu {  padding:0;}

.slicknav_nav { color:#fff; margin:0 10px; padding:0;font-size:15px; box-shadow:0 0 3px rgba(0,0,0,.2)}
.slicknav_nav ul { margin:0; list-style: none; background:#fff; overflow:hidden; padding:0px;}
.slicknav_nav li { border-bottom:1px solid #ddd;}
.slicknav_nav a{padding:10px 10px;margin:0px;text-decoration:none;color:#333;}
.slicknav_nav li ul li { padding-left:15px; border-bottom:0px dotted #ddd;  }
.slicknav_nav li ul li ul li { border-bottom:1px dotted #ddd;  }
.slicknav_nav li ul li a { padding:5px 15x; font-size:15px;}
.slicknav_nav li ul li ul li a { font-size:13px;}

.slicknav_nav .slicknav_item a{ padding:0; margin:0}
.slicknav_nav .slicknav_parent-link a { padding:0; margin:0}
.slicknav_nav .slicknav_parent-link:hover a , .slicknav_nav .slicknav_item:hover a { color:#fff;}
.slicknav_nav .slicknav_open ul li a { color:#333;}
.slicknav_nav .slicknav_open ul li a:hover { color:#fff;}
.slicknav_nav .slicknav_open ul li a.current:hover { color:#333}

@media screen and (max-width: 800px) {
html,body { font-size:15px; line-height:21px; }
#table_box { font-size:15px; line-height:21px;}
#nav-wrap {display:none;}
.js .slicknav_menu {display:block;}
.screen{ min-width:300px; max-width:780px; padding:0px ;}
.cd-top { bottom: 5px;  right: 5px; } 
.container { margin-top:0; padding-bottom:30px;}
.container, #home .container {
    padding: 0px 0 0 0;
}
.wrap { min-width: 300px;position: relative;}
.container .screen { padding: 0 10px;}
/* Header */
.header{  height: auto; }
.header{ position: relative; }


.header .logo{ margin:40px 1% 10px 1%; width:98%;float: left;text-align: left;}
.header .logo a{ display:inline-block; }
.header .logo img{ max-width:420px; height: auto; width:100%}

.header .right_top{ position:absolute; top:0; float:right; overflow:hidden; width:100%; padding-left:0%; }
.header .icon_top {  background :#ff9601;  }
.header .icon_top ul{list-style:none;margin:0 0 ; padding: 0}

.header .icon_top {border-radius:0px;  border:0px; box-shadow:0 0 3px rgba(0,0,0,.2);}
.header .icon_top ul{ padding:0px;}
.header .logo .logo_txt{ float:left; margin:23px 0 0 0;}
.top_bar { width: 100%; height: 57px; background: rgba(255,255,255,.7);}
.top_bar_bg { background: none; height: auto; float: none; position: absolute;   top: 0;  width: 100%;
    padding: 36px 0px 0 0 ; border-bottom: #67c4be solid;clip-path: polygon(0 0, 100% 0%, 100% 100%, 0% 100%);}

.header .icon_top ul li { float: left; width:33%;-moz-transform: skew(0deg, 0deg);
-webkit-transform: skew(0deg, 0deg);
-o-transform: skew(0deg, 0deg);
-ms-transform: skew(0deg, 0deg);
transform: skew(0deg, 0deg);  }
.header .icon_top ul li a { display:block; color:#fff; -moz-transform: skew(0deg, 0deg);
-webkit-transform: skew(0deg, 0deg);
-o-transform: skew(0deg, 0deg);
-ms-transform: skew(0deg, 0deg);
transform: skew(0deg, 0deg);  }

.header .icon_top .apply a {  padding:35px 0px 5px 0; background-position:50% 5px}

.header .icon_top .top_contactus a {padding:35px 0px 5px 0; background-position:50% 5px; font-size:15px;}

.header .icon_top .top_sitemap a { padding:35px 0px 5px 0; background-position:50% 5px}

.site-map ul li{ width:46%}

.top_bar_bg ul{ list-style:none; margin:0px 0 0 0; padding:0; }
.top_bar_bg ul li{ float: left;  }
.top_bar_bg ul li+li {  margin:0 0;}
.top_bar_bg ul li a{ background:url(../images/web/top_asmission.png) no-repeat #fff top center;  padding:37px 32px 0px 32px ;background-position:50px 20%;}
.top_bar_bg ul li+li a{ background:url(../images/web/top_contactus.png) no-repeat #ffd100 top center; background-position:50px 20%;}
.top_bar_bg ul li+li+li a{ background:url(../images/web/top_sitemap.png) no-repeat #ff9601 top center; }

.top_bar_bg ul li a:hover{ color:#1f8e81;}
.top_bar_bg ul li span{ color:#2a3341;}
.top_bar_bg ul li+li+li span{ color:#fff;}



.sentense { float: left;width: 100%; position: relative; bottom: 0px;}
.sentense .area{margin: 0px ; padding:5px; }
.sentense .title{ display:none;}
#login_area{ padding:2%; width:96%}

.link_button2{ width:100%; margin:20px 0 0; }
.link_button2 ul li {  float: left; margin:0px 2% 0 0 ; float: left;width: 49%; position:relative;}
.link_button2 ul li+li {   margin:0px 0 0 0 ;}

.latest_events #events_bg {background-image:url(../images/web/title_photo_bg.png) ; width:200px; height:88px; position:absolute; right:161px; top:13px; display:none;}
.latest_events { position: relative; margin: 0px;   width: 100%;  float: left;}
.latest_events_area ul{ }
.latest_events_area ul li{ float: left; width:100%; margin:0 0 10px 0;}
.latest_events_area ul li + li{ float: left; width:100%; margin:0 0 10px 0;}
.link_button{ width:100%}
.latest_new .more_area {
    position: absolute;
    right: 20px;
    top: -5px;
    font-size: 15px;
    border-top: 5px solid #ffd100;
    padding: 0 10px;
}


.latest_new {
    position: relative;
    float: right;
    width: 100%;margin-top: 20px;
}

.latest_video{width: 100%;}
#home-video { width:100%;}

.banner_area_v {display: none;}
/* Banner */
.slider {
    float: left;
    margin: 0px;
    width: 100%;
}
.banner_area, .right_area, .left_area, .inner_content, .left_menu { width:100%;}
.Userful_link_inside ul{ margin:0 0 0 -2.3%; padding:0}
.Userful_link_inside ul li{ float: left; width:31%; margin:0 0 10px 2.3%}
.footer .copyright, .footer .power{ width:100%; text-align: center;}
.inner_content { margin:0;}



.banner_btn { position: relative; top: 0;left: 0;}
.banner_btn ul{ list-style:none; padding:0; margin:15px 0 0 0;}
.banner_btn ul li{ padding:0; margin:0px 0; position:relative; width: 50%; float: left  }
.banner_btn ul li+li+li{}
.banner_btn ul li a{font-size:17px; padding:15px 0px 15px 45px; background-position: 5px 50%; background-size:30px 20px; white-space:nowrap;}
.banner_btn ul li a:hover{ background-size:30px 20px; background-position: 5px 50%;}
.banner_btn ul li+li a{font-size:17px; padding:15px 0px 15px 45px; background-position: 5px 50%; background-size:30px 20px}
.banner_btn ul li+li a:hover{ background-size:30px 20px; background-position: 5px 50%;}
.banner_btn ul li+li+li a{font-size:17px; padding:15px 6px 15px 45px; background-position: 5px 50%; background-size:30px 20px}
.banner_btn ul li+li+li a:hover{ background-size:30px 20px; background-position: 5px 50%;}



.latest_video ul li { padding:0px 10px 5px 10px}



.newsletter_left { width:100%}
.newsletter_right { width:100%}
.newsletter ul li { width:100%;}
.footer_inner ul li + li + li + li + li a { right: 61px}
/* Page */




.inner_banner{  background-size:cover; position: relative; min-height:100px;}
.inner_banner h1{  display: inline;
font-size: 28px;
line-height: 22px;
position: absolute;
right: 0;
bottom: 0px;
margin: 0;  }

.inside_banner{  padding:25px 0; margin-bottom:20px; }
.inside_banner h1{ font-size:23px; line-height:26px; }

.inner_content .main_content{ padding:5px 10px 20px 10px; min-height:500px; overflow:auto }
.nevigation{ padding:5px 0;}

#Inner_Type_A ul{ margin:20px 0 0 0%;  }
#Inner_Type_A li{ float:left; width:100%; margin:0 0 15px 0%; }
.Album {margin:5px 0}
#Inner_Type_C ul { margin:5px 0}

#Inner_Type_C li .title_des{ width:100%; }
#Inner_Type_C li .right_desc{ width:100%;}

.download_area ul{ margin:0px 0 0 0%; padding:0px;}
.download_area ul li{ width: auto; float:none; margin:0 0 15px 20px }
.inner_content_full .main_content{ padding:5px 10px 20px 10px; min-height:200px; }
.year_box{ right:0 ;top:0; position: relative;}
.year_box select{ width:100%}

#info_type_A .information .date{ float:left; width:35%;  }
#info_type_A .information p{ float:left; width:63%; }

#info_type_B .information ul{  margin:0 0 0 0%; }
#info_type_B .information ul li{ width:100%; margin:0 0 15px 0;}

#info_type_C .information ul{  margin:0 0 0 0%;  }
#info_type_C .information ul li{ width:100%; margin:0 0 15px 0; }

#MediaA .information ul{  margin:0 0 0 0%;  }
#MediaA .information ul li{ width:100%; margin:0 0 15px 0%; }

#MediaB .information ul{  margin:0 0 0 0%;  }
#MediaB .information ul li{  width:100%; margin:0 0 15px 0; }

#notice .information ul .title_area { display:none;}
#notice .information .date{ float:left; width:75%;  padding:5px 5px 5px 0px; }
#notice .information .date span{ padding:0 0 0px 25px; background:url(../images/icon/icon_date.png) no-repeat; background-size:21px 21px; background-position:0px 50%;}
#notice .information .number{ float:left; width:75%;  }
#notice .information .title{ float:left; width:75%;   }
#home .header{ position:relative}
.youtube_video{ width:100%; box-shadow:0 5px 10px rgba(0,0,0,.5); background:#000; padding:0px; border:0px solid #fff; margin-top:30px;}
.youtube_video iframe{ width:100%; height:320px;}
.youtube_video video{ width:100%; height:320px;}

#Information_detail #Inner_Type_A li{ width:100%; margin:0 0 15px 0%; }
#Information_detail #Inner_Type_A li img{ max-width:100%; max-height:255px;}

.jssorb05{ display:none;}

/* Page Content */
.inner_area {min-height: auto }

.Userful_link_inside{ padding:0px 0; float: left; width:98%;  margin:50px 1% 180px 1%; position:relative;}
.contactus .info, .contactus .location{ width:100%;}

.Userful_link_inside ul li{ float: left; width:auto; }

.Userful_link_inside ul li{ position: relative; left:0px; top:auto; width:23%; margin:0 1% }
.Userful_link_inside ul li+li{ left:0%; top:auto; } 
.Userful_link_inside ul li+li+li{ left:0%; top:auto; } 
.Userful_link_inside ul li+li+li+li{ left:0%; top:auto; } 
.Userful_link_inside ul li+li+li+li+li{ left:0; top:auto; } 
.Userful_link_inside ul li+li+li+li+li+li{ left:0%; top:auto; } 
.Userful_link_inside ul li+li+li+li+li+li+li{ left:0%; top:auto; } 
.Userful_link_inside ul li+li+li+li+li+li+li+li{ left:0%; top:auto; } 
.Userful_link_inside ul li+li+li+li+li+li+li+li+li{ left:0%; top:auto; } 
.Userful_link_inside ul li+li+li+li+li+li+li+li+li+li{ left:0%; top:auto; } 
.Userful_link_inside ul li+li+li+li+li+li+li+li+li+li+li{ left:0%; top:auto; } 
.Userful_link_inside ul li+li+li+li+li+li+li+li+li+li+li+li{ left:0%; top:auto; } 
.Userful_link_inside ul li+li+li+li+li+li+li+li+li+li+li+li+li{ left:0%; top:auto; } 
.Userful_link_inside ul li+li+li+li+li+li+li+li+li+li+li+li+li+li{ left:0%; top:auto; } 
.Userful_link_inside ul li+li+li+li+li+li+li+li+li+li+li+li+li+li+li{ left:0%; top:auto; } 
.Userful_link_inside ul li+li+li+li+li+li+li+li+li+li+li+li+li+li+li+li{ left:0%; top:auto; } 
.Userful_link_inside ul li+li+li+li+li+li+li+li+li+li+li+li+li+li+li+li+li{ left:0%; top:auto; } 
.Userful_link_inside ul li+li+li+li+li+li+li+li+li+li+li+li+li+li+li+li+li+li{ left:0%; top:auto; } 

.footer_inner ul li{  width:100%;}
.footer_inner ul li+li{ width:100%;}
.footer_inner ul li+li+li{ width:100%;}
.footer_inner ul li+li+li+li{ width:100%;}
.footer_inner ul li+li+li+li+li{ width:100%;}

}



	